Results 1 to 5 of 5

Thread: Why are audio , video players older?

  1. #1
    Join Date
    Oct 2009
    Location
    Dhaka,Bangladesh
    Posts
    251

    Question Why are audio , video players older?

    Code:
    amarok-yauap-1.4.10-26.2.1
    amarok-1.4.10-26.2.1
    kaffeine-0.8.7-1.105
    Those are for kde3.5,but i have installed kde 4.1.
    Code:
    amarok-yauap-1.4.10-26.2.1                     
    amarok-1.4.10-26.2.1                           
    user1@openSUSE-desktop:~> rpm -qa | grep kaffeine
    kaffeine-0.8.7-1.105                             
    user1@openSUSE-desktop:~> rpm -qa | grep kde     
    kde-susetranslations-11.1-6.4                    
    kdebase3-beagle-3.5.10-17.4                      
    kde4-kcm_gtk-1.1-115.17                          
    kde4-kupdateapplet-0.8.34-2.1                    
    kdenetwork4-filesharing-4.1.3-4.13               
    kde4-krfb-4.1.3-4.13                             
    kde4-kcalc-4.1.3-2.12                            
    kdebase4-session-4.1.3-2.1                       
    kde4-knewsticker-4.1.3-4.13                      
    simple-ccsm-kde-1.0-9.4                          
    kde4-kwin-4.1.3-10.3.7                           
    kde4-akregator-4.1.3-3.14.9                      
    kdepim4-4.1.3-3.14.9                             
    kde4-korganizer-4.1.3-3.14.9                     
    kdebase4-workspace-branding-openSUSE-11.1-66.4   
    kde4-kio_sysinfo-11.1-66.4                       
    kde4-plasmoid-quickaccess-0.7.1-4.22             
    libkdepimlibs4-4.1.3-5.2.6                       
    kde4-kfind-4.1.3-3.8.9                           
    kde4-kdm-4.1.3-10.3.7                            
    kdebase4-nsplugin-4.1.3-3.8.9                    
    kde4-filesystem-4.1.3-1.9                        
    bundle-lang-kde-en-11.1-11.6                     
    kdelibs3-default-style-3.5.10-21.9               
    kdelibs3-3.5.10-21.9                             
    kdebase3-nsplugin-3.5.10-17.4                    
    kde4-kupdateapplet-packagekit-0.8.34-2.1         
    kde4-ksnapshot-4.1.3-4.7                         
    kde4-krdc-4.1.3-4.13                             
    kde4-konqueror-plugins-4.1.3-2.10                
    kde4-kmines-4.1.3-3.8                            
    kde4-kio_kamera-4.1.3-4.7                        
    kde4-kgamma-4.1.3-4.7                            
    kde4-kdnssd-4.1.3-4.13                           
    kde4-ark-4.1.3-2.12                              
    OpenOffice_org-kde-3.0.0.9-1.9                   
    kde4-kio_sysinfo-branding-openSUSE-11.1-66.4     
    kde4-plasma-addons-4.1.3-5.21                    
    mozilla-xulrunner191-kde4-0.5-7.1                
    kdebase4-runtime-4.1.3-4.2.9                     
    kde4-konsole-4.1.3-3.8.9                         
    kde4-keditbookmarks-4.1.3-3.8.9                  
    kde4-knotes-4.1.3-3.14.9                         
    kde4-dolphin-4.1.3-3.8.9                         
    compiz-kde4-0.7.8-9.2.1                          
    kdebluetooth4-0.3-4.1.1                          
    kde4-kdm-branding-openSUSE-11.1-66.4             
    kdebase3-runtime-3.5.10-17.4                     
    kde4-kio_beagle-0.4.0-2.97                       
    kde4-kscd-4.1.3-4.14                             
    kde4-kpat-4.1.3-3.8                              
    kde4-kio_audiocd-4.1.3-4.14                      
    kde4-kcolorchooser-4.1.3-4.7                     
    PolicyKit-kde-0.2-6.3                            
    kdeartwork4-screensaver-4.1.3-1.26               
    libkdecore4-4.1.3-4.10.4                         
    libkde4-4.1.3-4.10.4                             
    kdebase4-libkonq-4.1.3-3.8.9                     
    libkdepim4-4.1.3-3.14.9                          
    kde4-kwrite-4.1.3-3.8.9                          
    kde4-kmail-4.1.3-3.14.9                          
    NetworkManager-kde-0.7r848570-23.2.1             
    kdebase4-workspace-4.1.3-10.3.7
    kdepim4-wizards-4.1.3-3.14.9
    kdegames4-carddecks-other-4.1.3-3.9
    kdelibs3-doc-3.5.10-21.9
    kdebase3-3.5.10-17.4
    libkdegames4-4.1.3-3.8
    kde4-kwalletmanager-4.1.3-2.12
    kde4-kopete-4.1.3-4.13
    kde4-kmahjongg-4.1.3-3.8
    kde4-kerry-0.2.90-4.7
    kde4-plasmoid-quicklauncher-0.4-4.23
    kdebase4-workspace-ksysguardd-4.1.3-10.3.7
    kdelibs4-4.1.3-4.10.4
    kdepimlibs4-4.1.3-5.2.6
    kde4-kgreeter-plugins-4.1.3-10.3.7
    kde4-kontact-4.1.3-3.14.9
    kdegames4-carddecks-default-4.1.3-3.9
    qtcurve-kde-0.59.5-1.83
    kde4-okular-4.1.3-4.7
    kde4-kreversi-4.1.3-3.8
    kde4-kmix-4.1.3-4.14
    kde4-kgpg-4.1.3-2.12
    kde4-gwenview-4.1.3-4.7
    kdebase4-openSUSE-11.1-66.4
    kde4-kget-4.1.3-4.13
    kdelibs4-core-4.1.3-4.10.4
    kde4-konqueror-4.1.3-3.8.9
    kde4-kaddressbook-4.1.3-3.14.9
    kdebase4-4.1.3-3.8.9

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,734
    Blog Entries
    20

    Default Re: Why are audio , video players older?

    I f you want to enjoy a better kde4 experience, upgrade to kde4.3.2
    KDE 4.3.2 HowTo for 11.1 - openSUSE Forums

    You must make careful note of the repo priority advice.
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Oct 2009
    Location
    Dhaka,Bangladesh
    Posts
    251

    Default Re: Why are audio , video players older?

    Current:
    Code:
    kde-susetranslations-11.1-6.4               
    kdebase3-beagle-3.5.10-17.4                 
    kde4-kcm_gtk-1.1-115.17                     
    kde4-kupdateapplet-0.8.34-2.1               
    kdenetwork4-filesharing-4.1.3-4.13          
    kde4-krfb-4.1.3-4.13                        
    kde4-kcalc-4.1.3-2.12                       
    kdebase4-session-4.1.3-2.1                  
    kde4-knewsticker-4.1.3-4.13                 
    simple-ccsm-kde-1.0-9.4                     
    kde4-kwin-4.1.3-10.3.7                      
    kde4-akregator-4.1.3-3.14.9                 
    kdepim4-4.1.3-3.14.9                        
    kde4-korganizer-4.1.3-3.14.9                
    kdebase4-workspace-branding-openSUSE-11.1-66.4
    kde4-kio_sysinfo-11.1-66.4                    
    kde4-plasmoid-quickaccess-0.7.1-4.22          
    libkdepimlibs4-4.1.3-5.2.6                    
    kde4-kfind-4.1.3-3.8.9                        
    kde4-kdm-4.1.3-10.3.7                         
    kdebase4-nsplugin-4.1.3-3.8.9                 
    kde4-filesystem-4.1.3-1.9                     
    bundle-lang-kde-en-11.1-11.6                  
    kdelibs3-default-style-3.5.10-21.9            
    kdelibs3-3.5.10-21.9                          
    kdebase3-nsplugin-3.5.10-17.4                 
    kde4-kupdateapplet-packagekit-0.8.34-2.1      
    kde4-ksnapshot-4.1.3-4.7                      
    kde4-krdc-4.1.3-4.13                          
    kde4-konqueror-plugins-4.1.3-2.10             
    kde4-kmines-4.1.3-3.8                         
    kde4-kio_kamera-4.1.3-4.7                     
    kde4-kgamma-4.1.3-4.7                         
    kde4-kdnssd-4.1.3-4.13                        
    kde4-ark-4.1.3-2.12                           
    OpenOffice_org-kde-3.0.0.9-1.9                
    kde4-kio_sysinfo-branding-openSUSE-11.1-66.4  
    kde4-plasma-addons-4.1.3-5.21                 
    mozilla-xulrunner191-kde4-0.5-7.1             
    kdebase4-runtime-4.1.3-4.2.9                  
    kde4-konsole-4.1.3-3.8.9                      
    kde4-keditbookmarks-4.1.3-3.8.9               
    kde4-knotes-4.1.3-3.14.9                      
    kde4-dolphin-4.1.3-3.8.9                      
    compiz-kde4-0.7.8-9.2.1                       
    kdebluetooth4-0.3-4.1.1                       
    kde4-kdm-branding-openSUSE-11.1-66.4          
    kdebase3-runtime-3.5.10-17.4                  
    kde4-kio_beagle-0.4.0-2.97                    
    kde4-kscd-4.1.3-4.14                          
    kde4-kpat-4.1.3-3.8                           
    kde4-kio_audiocd-4.1.3-4.14                   
    kde4-kcolorchooser-4.1.3-4.7                  
    PolicyKit-kde-0.2-6.3                         
    kdeartwork4-screensaver-4.1.3-1.26            
    libkdecore4-4.1.3-4.10.4                      
    libkde4-4.1.3-4.10.4                          
    kdebase4-libkonq-4.1.3-3.8.9                  
    libkdepim4-4.1.3-3.14.9                       
    kde4-kwrite-4.1.3-3.8.9                       
    kde4-kmail-4.1.3-3.14.9                       
    NetworkManager-kde-0.7r848570-23.2.1          
    kdebase4-workspace-4.1.3-10.3.7
    kdepim4-wizards-4.1.3-3.14.9
    kdegames4-carddecks-other-4.1.3-3.9
    kdelibs3-doc-3.5.10-21.9
    kdebase3-3.5.10-17.4
    libkdegames4-4.1.3-3.8
    kde4-kwalletmanager-4.1.3-2.12
    kde4-kopete-4.1.3-4.13
    kde4-kmahjongg-4.1.3-3.8
    kde4-kerry-0.2.90-4.7
    kde4-plasmoid-quicklauncher-0.4-4.23
    kdebase4-workspace-ksysguardd-4.1.3-10.3.7
    kdelibs4-4.1.3-4.10.4
    kdepimlibs4-4.1.3-5.2.6
    kde4-kgreeter-plugins-4.1.3-10.3.7
    kde4-kontact-4.1.3-3.14.9
    kdegames4-carddecks-default-4.1.3-3.9
    qtcurve-kde-0.59.5-1.83
    kde4-okular-4.1.3-4.7
    kde4-kreversi-4.1.3-3.8
    kde4-kmix-4.1.3-4.14
    kde4-kgpg-4.1.3-2.12
    kde4-gwenview-4.1.3-4.7
    kdebase4-openSUSE-11.1-66.4
    kde4-kget-4.1.3-4.13
    kdelibs4-core-4.1.3-4.10.4
    kde4-konqueror-4.1.3-3.8.9
    kde4-kaddressbook-4.1.3-3.14.9
    kdebase4-4.1.3-3.8.9
    Should i add Index of /repositories/KDE:/43/openSUSE_11.1
    Or this Index of /repositories/KDE:/KDE4:/Community/openSUSE_11.1_KDE_43

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,734
    Blog Entries
    20

    Default Re: Why are audio , video players older?

    Both those. Read the guide.
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,109

    Default Re: Why are audio , video players older?

    It is quite good to have both the versions for kde 3.5 and 4 installed.

    I far prefer amarok 2 but still prefer kaffeine for 3.5 (rather than the kde 4 version).

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •